session-id: voip-4660dd9eab-20130329_085402
Task 10251: You are looking for a moderately priced restaurant and it should be in the north part of town. Make sure you get the address and phone number of the venue.
system: Hello , welcome to the Cambridge restaurant system? You can ask for restaurants by area , price range or food type . How may I help you?
user: i want a moderately priced restaurant in the north part of town
system: There are 3 restaurants in the moderate price range and the north of town . What type of food would you like?
user: any
system: There are 2 restaurants in the cheap price range and the north of town . What type of food would you like?
user: it doesnt matter
system: da vinci pizzeria is a nice place in the north of town and the prices are cheap
user: what is the address
system: Sure , da vinci pizzeria is on 20 Milton Road Chesterton
user: what is the phone number
system: The phone number of da vinci pizzeria is 01223 351707 .
user: unintelligible
system: royal spice is a nice place in the north of town and the prices are cheap
user: good bye
system: da vinci pizzeria is a nice place in the north of town and the prices are cheap
user: good bye
system: Sorry but there is no other restaurant in the cheap price range and the north of town
user: good bye
